Vulnerability   
Search   
    Search 219043 CVE descriptions
and 99761 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

CVE ID:CVE-2005-2665
Description:Stack-based buffer overflow in expires.c in Elm 2.5 PL5 through PL7, and possibly other versions, allows remote attackers to execute arbitrary code via an e-mail message with a long Expires header.
Test IDs: 1.3.6.1.4.1.25623.1.0.55134  
Cross References: Common Vulnerability Exposure (CVE) ID: CVE-2005-2665
BugTraq ID: 14613
http://www.securityfocus.com/bid/14613
BugTraq ID: 15117
http://www.securityfocus.com/bid/15117
Bugtraq: 20050822 ELM < 2.5.8 Remote Exploit POC (Google Search)
http://marc.info/?l=bugtraq&m=112472951529964&w=2
http://archives.neohapsis.com/archives/fulldisclosure/2005-08/0688.html
http://www.gentoo.org/security/en/glsa/glsa-200510-15.xml
http://www.mandriva.com/security/advisories?name=MDKSA-2005:186
RedHat Security Advisories: RHSA-2005:755
http://www.redhat.com/support/errata/RHSA-2005-755.html
SCO Security Bulletin: SA-2005.47
http://www.securityfocus.com/advisories/9670
http://securitytracker.com/id?1014745
http://secunia.com/advisories/16508
http://secunia.com/advisories/16554
http://secunia.com/advisories/17475
http://www.slackware.org/security/viewer.php?l=slackware-security&y=2005&m=slackware-security.423056
http://www.slackware.org/security/viewer.php?l=slackware-security&y=2005&m=slackware-security.419306




© 1998-2021 E-Soft Inc. All rights reserved.